//- layout/page.pug
extends ../layouts/ui

block variables
  - var title = TITLE.ui;
  - var pageClass = "ui-page"

//- content
block content
  include ui-components/styles
  include ui-components/section-typography
  include ui-components/section-buttons
  include ui-components/section-form-elements
  include ui-components/section-icons
  include ui-components/section-social-list
  include ui-components/section-forms
  include ui-components/section-cards
  include home/free_lessons/free_lessons
  include home/map/map

//-popups
block popups

//- scripts
block scripts
  include ../utils/vendors/google_maps/scripts-google-three-maps

